/** Shopify CDN: Minification failed

Line 422:0 Unexpected "}"

**/
#shopify-section-header,
#shopify-section-header.shopify-section-header-sticky {
  z-index: 1125;
  position: sticky;
  top: 0;
}

.navbar {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.navbar > .container,
.navbar > .container-fluid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: inherit;
  flex-wrap: inherit;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navbar-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.navbar-nav .nav-link {
  padding-right: 0;
  padding-left: 0;
}

.navbar-collapse {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}
.collapse:not(.show) {
  display: none;
}

.navbar-expand {
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.navbar-expand .navbar-nav {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

.navbar-expand .navbar-nav .dropdown-menu {
  position: absolute;
}

.navbar-expand .navbar-nav .nav-link {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

.navbar-expand .navbar-nav-scroll {
  overflow: visible;
}

.navbar-expand .navbar-collapse {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
}

.navbar-main .navbar-nav > .nav-item {
  padding: 2.04rem 0.6rem;
}

.site-header .nav-search .form-control {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  padding: 11px;
}

.site-header .nav-search .search__button {
  background-color: var(--bs-color-dark);
  border-radius: 0 6px 6px 0;
  padding: 5px 11px;
}

.site-header .nav-search .search__button:hover {
  background-color: var(--bs-color-primary);
}

.navbar-main.eneble_search > .container {
  padding-bottom: 57px;
}

.navbar-main.eneble_search .search-form {
  position: absolute;
  bottom: 15px;
  left: 20px;
  width: calc(100% - 40px);
}

.navbar-main .navbar-nav:not(.navbar-icon-links) > .nav-item > .nav-link:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -5px;
  width: 0;
  background-color: transparent;
  height: 1px;
  transition: all 0.3s ease-in-out;
  right: 0;
  margin: 0 auto;
  pointer-events: none;
}

.navbar-main
  .navbar-nav:not(.navbar-icon-links)
  > .nav-item
  > .nav-link:hover::after,
.navbar-main
  .navbar-nav:not(.navbar-icon-links)
  > .nav-item.open
  > .nav-link::after {
  background-color: var(--bs-color-primary);
  width: 100%;
}

.navbar-main .navbar-nav.navbar-icon-links > .nav-item {
  padding: 15px 5px;
}

.navbar-main .navbar-nav.navbar-icon-links .nav-link,
.navbar-main .navbar-nav.navbar-icon-links a.hulk-header-icon {
  height: 40px;
  width: 40px;
}
.icon-wishlist-heart-empty:before {
  margin: 0;
}
.hulk-header-icon:hover i {
  color: var(--bs-bg-hover-color-btn-primary) !important;
}

.hulk-header-icon i {
  font-size: 19px !important;
  transition: all 0.3s ease-in-out;
}
.navbar-main .navbar-nav.navbar-icon-links .nav-link svg {
  transition: all 300ms ease-in-out;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: 20px;
}
.menu-icon .close-mobile--navbar span {
  min-width: 22px;
}

.navbar-main .navbar-nav.navbar-icon-links .nav-link svg {
  top: 1px;
}

.navbar-main .navbar-nav.navbar-icon-links .header-user .nav-link svg {
  top: 5px;
}
.navbar-main .navbar-nav.navbar-icon-links .nav-link:hover svg path,
.navbar-main .navbar-nav.navbar-icon-links .nav-link:hover svg circle {
  stroke: var(--bs-color-primary);
}
.navbar-main .navbar-nav.navbar-icon-links .nav-link:hover svg ellipse {
  fill: var(--bs-color-primary);
}
.navbar-main .navbar-nav.navbar-icon-links .nav-link:hover svg .lightColor {
  fill: #ffe2d6;
}
.navbar-main .navbar-nav.navbar-icon-links .nav-link svg * {
  transition: all 300ms ease-in-out;
}

.random_columns_height {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  column-count: initial;
  column-gap: 30px;
  row-gap: 18px;
}

.navbar-main .dropdown-menu .random_columns_height .first-column .nav-link {
  font-size: inherit;
  padding: 4px 0 2.5px;
  font-family: var(--bs-font-family-heading) !important;
  font-weight: 600;
}
.random_columns_height > li {
  vertical-align: top;
  break-inside: auto;
}

@media (max-width: 767.98px) {
  .navbar-main .nav-item {
    padding: 0;
  }
}

.navbar-main .navbar-icon-links .nav-item:first-child {
  padding-left: 0 !important;
}

.navbar-main .nav-item .nav-link {
  padding: 0;
  color: var(--bs-body-color);
}
.navbar-main .nav-item .nav-link:hover,
.navbar-main .navbar-nav > .nav-item.open > .nav-link {
  color: var(--bs-color-primary);
}

.navbar-main .nav-item .icon {
  font-size: 1.6rem;
  line-height: 1;
}

.navbar-main .dropdown-menu {
  position: absolute;
  z-index: 1000;
  display: block;
  opacity: 0;
  visibility: hidden;
  top: 100%;
  padding: 16px 0 20px;
  margin: 0;
  color: var(--bs-body-color);
  text-align: left;
  list-style: none;
  background-color: var(--bs-color-grey);
  transition: all 300ms ease-in-out;
}
.navbar-main .megamenu .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}
.navbar-main .dropdown-menu .nav-item .nav-link {
  display: block;
  padding: 6px 0;
  line-height: 1.35;
}

.navbar-main .dropdown-menu .nav-link:hover {
  margin-left: 0px;
}

.dropdown.open > .dropdown-menu {
  opacity: 1;
  visibility: visible;
}

.navbar-icon-links .nav-item,
.navbar-icon-links .nav-item .nav-link {
  display: flex;
  align-items: center;
  font-size: 22px;
}

.topbar {
  transition: 0.25s ease-in-out;
}

.cart-count {
  font-size: 10px;
  text-align: center;
  background: var(--bs-color-primary);
  border-radius: 100px;
  line-height: 12px;
  position: absolute;
  right: -6px;
  top: -3px;
  padding: 2.5px 5.5px;
  min-width: 17px;
  color: var(--bs-body-color);
}

body:not(.mobile-nav-open) .close-mobile--navbar {
  display: none !important;
}

body.mobile-nav-open #mobile-menu {
  display: none !important;
}

.nav-icon {
  width: 22px;
  height: 22px;
  position: relative;
  top: 1px;
}
.nav-icon span {
  position: absolute;
  top: 10px;
  left: 0;
  width: 22px;
  height: 1px;
  background: #000;
  transition: all 0.3s ease;
  display: block;
}
.nav-icon span:nth-child(1) {
  top: 2px;
  transition: background 0.3s ease, top 0.3s ease 0.3s, transform 0.3s ease;
}
.nav-icon span:nth-child(3) {
  top: 18px;
  transition: background 0.3s ease, top 0.3s ease 0.3s, transform 0.3s ease;
}

.nav-icon.close-mobile--navbar span:nth-child(1) {
  top: 10px;
  transform: rotate(45deg);
  transition: background 0.2s ease, top 0.2s ease, transform 0.2s ease 0.2s;
}
.nav-icon.close-mobile--navbar span:nth-child(2) {
  opacity: 0;
  transition: none;
  transition-delay: 0.2s;
}
.nav-icon.close-mobile--navbar span:nth-child(3) {
  top: 10px;
  transform: rotate(-45deg);
  transition: background 0.2s ease, top 0.2s ease, transform 0.2s ease 0.2s;
}
.nav-icon.close-mobile--navbar {
  left: -3px;
}
.navbar-main
  .navbar-nav.navbar-icon-links
  .nav-link
  .icon-wishlist-heart-empty:before {
  margin: 0;
}
@media (max-width: 991px) {
  .store-logo img {
    max-width: 151px !important;
  }
  .navbar-main .navbar-icon-links .nav-item:first-child {
    padding: 0 !important;
  }
}
@media (min-width: 992px) {
  .site-header .nav-search {
    width: 14vw !important;
    max-width: 280px;
  }
    .main-header .navbar-main > .container {
    max-width: calc(100% - 50px);
  }
}
  .site-header .nav-search .form-control {
    padding: 10px 11px;
  }
  .site-header .nav-search {
    width: 30vw !important;
    max-width: 405px;
  }
  .navbar-main.eneble_search > .container {
    padding-bottom: 0;
  }
  .navbar-main.eneble_search .search-form {
    position: static;
  }
  .navbar-main .navbar-nav.navbar-icon-links > .nav-item {
    padding: 1rem 0.3rem;
  }

}
@media (min-width: 1340px) {
  .navbar-icon-links .nav-search {
    margin-right: 20px;
    width: 14vw !important;
    max-width: 280px;
  }

  .site-header .store-logo {
    margin-right: 2rem;
  }

  .navbar-main .navbar-nav > .nav-item {
    padding: 1rem 1.1rem;
  }

  .navbar-main .navbar-nav.navbar-icon-links > .nav-item {
    padding: 1rem 0.48rem;
  }
}

